langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - estore
id: estore_powered
theme: estore
region: footer_bottom_right
weight: -7
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
